<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="wrap_content">
    <TextView
        android:layout_marginTop="@dimen/size_15"
        android:layout_marginLeft="@dimen/size_5"
        android:layout_width="wrap_content"
        android:id="@+id/tv_type_name"
        android:textSize="@dimen/text_14"
        android:textColor="@color/textMain"
        android:textStyle="bold"
        android:layout_height="wrap_content" />


</LinearLayout>
